@font-face{
    font-family: 'open_sansregular';
    src: url('../fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?iefix') format('eot'),
         url('../fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, .pure-g [class *= "pure-u"], .pure-g-r [class *= "pure-u"] {
    font-family: "open_sansregular";
    background-color: #FBFBFB;
    color: #333333;
}

h1, h2, h3 {
    font-size: 33.75px;
}

a {
    color: #045DB7;
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: underline;
}

i {
    margin: 2px;
}

pre {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 10.5px;
    padding: 10px;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
}

#banner {
    min-height: 20px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cfe7fa+0,6393c1+67 */
    background: rgb(207,231,250); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(207,231,250,1) 0%, rgba(99,147,193,1) 67%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(207,231,250,1) 0%,rgba(99,147,193,1) 67%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(207,231,250,1) 0%,rgba(99,147,193,1) 67%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=1 ); /* IE6-9 */
}

#banner a {
    color: #000000;
}

#banner a:hover, a:focus {
    color: #49775B;
}

#banner p {
    display:inline;
    margin: 0 9px;
}

.l-box {
    padding: 1em;
}

.tag-1 {
    font-size : 12pt;
}

.tag-2 {
    font-size : 10pt;
}

.tag-3 {
    font-size : 8pt;
}

.well {
    background-color: #EEEEEE;
    border: 1px solid #DCDCDC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.title {
    font-weight: bold;
}

#sidebar i {
    margin-right: 5px;
}

.nolist {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 15px;
}

.smalltext {
  font-size: small;
}

.label {
    background-color: #CCCCCC;
    color: #FFFFFF;
    font-weight: bold;
    display: inline-block;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
    border-radius: 3px 3px 3px 3px;
}

.comment {
    clear: both;
    display: block;
}

.inline {
    display:inline;
}

#footer {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 5px solid #6E9CC7;
    clear: both;
    color: #444444;
    margin-top: 30px;
    padding: 15px;
}

.divhidden {
    left: -9999px;
    position: relative;
}

.preview-markdown {
   border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px dashed #000000;
    background: none repeat scroll 0 0 #a0bbb6;
    padding: 10px;
}

.line-separator { 
    height:1px;
    background:#717171;
    border-bottom:2px solid #6E9CC7;
    margin-bottom: 8px;
}

.button-success,
.button-error,
.button-warning,
.button-secondary {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-success {
    background: rgb(28, 184, 65); /* this is a green */
}

.button-error {
    background: rgb(202, 60, 60); /* this is a maroon */
}

.button-warning {
    background: rgb(223, 117, 20); /* this is an orange */
}

.button-secondary {
    background: rgb(66, 184, 221); /* this is a light blue */
}

ul.sidebar {
  margin: 20px;
  padding: 0;
}
li.sidebar {
  list-style-type: none;
}
li.sidebar:before {
  content: "\A4 \ ";
}

/* Pure CSS is default style for tables  */

table {
    /* Remove spacing between table cells (from Normalize.css) */
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #cbcbcb;
}

table caption {
    color: #000;
    font: italic 85%/1 arial, sans-serif;
    padding: 1em 0;
    text-align: center;
}

table td,
table th {
    border-left: 1px solid #cbcbcb;/*  inner column border */
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible; /*to make ths where the title is really long work*/
    padding: 0.5em 1em; /* cell padding */
}

/* Consider removing this next declaration block, as it causes problems when
there's a rowspan on the first cell. Case added to the tests. issue#432 */
table td:first-child,
table th:first-child {
    border-left-width: 0;
}

table thead {
    background-color: #e0e0e0;
    color: #000;
    text-align: left;
    vertical-align: bottom;
}

/*
striping:
   even - #fff (white)
   odd  - #f2f2f2 (light gray)
*/
table td {
    background-color: transparent;
}
table td {
    background-color: #f2f2f2;
}
